Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 12:47:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hiii                    Customer:  Hii Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hiii ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9666494765 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:38 PM, 06th Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:39 PM, 06th Jun                     hiii                    Hii sohaib           04:39 PM, 06th Jun                     hiii                    Hii i would like to know if my order is on its way or not If possible can you pls try to hurry the process as i have a flight today night nd i really need to take my order with me I would really appreciate if you coupd try and hurry up the process           04:39 PM, 06th Jun                     hiii                             04:40 PM, 06th Jun                     hiii                             04:40 PM, 06th Jun                     hiii                    It says in these mshs tht the package has been delivered           04:40 PM, 06th Jun                     hiii                    Yet i did not receive any package from m lifestyle           04:40 PM, 06th Jun                     hiii                    Nd it has already been 3.worrking todays           04:41 PM, 06th Jun                     hiii                    Today it the 4th           04:41 PM, 06th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:41 PM, 06th Jun                     hiii                    Thank uu           04:41 PM, 06th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +971543815165           04:43 PM, 06th Jun                     hiii                    Yes it is correct           04:45 PM, 06th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:45 PM, 06th Jun                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           04:45 PM, 06th Jun                     hiii                    Thank you Sohaib           04:46 PM, 06th Jun                     hiii                    Please let me know ASAP           04:46 PM, 06th Jun                   Sohaib                   We will do our best to fix it ASAP.           04:46 PM, 06th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:47 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2678308